/*
Theme Name:     GrannyFlatsAus Child
Description:    
Author:         Grant Kahale
Template:       grannyflatsaus
*/

@font-face {
	font-family: 'brandon_grotesquebold';
	src: url('fonts/brandon_bld_1-webfont.woff2') format('woff2'),
		 url('fonts/brandon_bld_1-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'brandon_grotesquemedium';
	src: url('fonts/brandon_med_1-webfont.woff2') format('woff2'),
		 url('fonts/brandon_med_1-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'brandon_grotesquelight';
	src: url('fonts/brandon_light-webfont.woff2') format('woff2'),
		 url('fonts/brandon_light-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'brandon_grotesque_regularRg';
	src: url('fonts/brandon_reg_0-webfont.woff2') format('woff2'),
		 url('fonts/brandon_reg_0-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}


p {
	font-family: 'brandon_grotesque_regularRg' !important;
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 16px;
}



h1 {
	 font-family: 'brandon_grotesque_regularRg' !important;
	 color:#c1d42f;
	 font-size:45px;
	 line-height:45px;
		 text-transform:uppercase;
}


h2 {
		 font-family: 'brandon_grotesquemedium' !important;
	 color:#c1d42f;
	 font-size:35px;
	 line-height:35px;
}

.intro h2 {
 font-size:30px !important;
line-height:40px !important;
font-family: 'brandon_grotesque_regularRg' !important;
}


h3 {
	 font-family: 'brandon_grotesquemedium' !important;
	 color:#ed174f;
	 font-size:27px;
	 line-height:27px;
}

h4 {
	 font-family: 'brandon_grotesquemedium' !important;
	 color:#ffffff;
	 font-size:30px;
	 line-height:30px;
}

h5 {
	 font-family: 'brandon_grotesquemedium' !important;
	 color:#FFFFFF;
	 font-size:28px;
	 line-height:28px;
}

h6 {
	 font-family: 'brandon_grotesquemedium' !important;
	 color:#c1d42f;
	 font-size:18px;
	 line-height:18px;
}

.white p {
	 color:#ffffff;
}

ul li {
	font-family: 'brandon_grotesque_regularRg' !important;
	font-size: 18px;
	line-height: 30px;
}

.white ul li {
  color:#ffffff;
}

.white h3 {
  color:#ffffff;
}


.vc_btn3.vc_btn3-size-md.vc_btn3-icon-left:not(.vc_btn3-o-empty) {
	line-height: 20px !important;
}


#fancy-header .fancy-title > span {
	display: inline-block;
	text-transform: uppercase;
	 color:#c1d42f;
	 font-size:45px;
	 line-height:45px;
}

.vc_box_rounded > img {
	border-radius: 36px !important;
}

#fancy-header h2.color-accent {    
font-weight: bold !important;   
margin-left: 5px !important;    
margin-top: -25px !important;
}

.fancy-subtitle.h3-size.color-accent.start-animation-done.start-animation > span {    
font-size: 2.0em !important;    
font-weight: bold !important;
letter-spacing: -3px;
}

#fancy-header .fancy-title > span {
	bottom: -25px !important;
	left: 25px;
}


.main-nav > li > a .menu-text {
	color: #262b2e;
	font-family: 'brandon_grotesque_regularRg' !important;
	text-transform: uppercase;
}

.inline-header.right .main-nav {
	margin-right: 26px;
}

.links-container a > span {
	border: 0 solid rgba(255, 255, 255, 0.38);
	border-radius: 0 !important;
}

.post .entry-title a {
	display: inline-block;
	text-transform: uppercase;
 color: #C1D42F;
}

.floor-plans-img {
	border-radius: 48px !important;
	-webkit-border-radius: 48px !important;
	-moz-border-radius: 48px !important;
height:424px;
}


.vc_pixel_icon-mail {
	background-image: url("/wp-content/uploads/2016/07/floorplans.png");
	width:36px;
	height:36px;
}

.vc_pixel_icon-application_image {
	background-image: url("/wp-content/uploads/2016/09/house-icons.png");
	width:38px;
	height:35px;
}


.vc_pixel_icon-tick {
	background-image: url("/wp-content/uploads/2016/08/upgrade-options.png");
	width:38px;
	height:37px;
}

.vc_pixel_icon-explanation {
	background-image: url("/wp-content/uploads/2018/05/standard.png");
	width:38px;
	height:37px;
}

.vc_pixel_icon-address_book {
	background-image: url("/wp-content/uploads/2016/07/enquire.png");
	width:40px;
	height:32px;
}



.vc_btn3.vc_btn3-color-green, .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat {
	background-color: #c1d42f !important;
	color: #fff;
}


.vc_btn3.vc_btn3-size-md {
	 font-family: 'brandon_grotesquemedium' !important;
	font-size: 18px;
	padding: 14px 20px;
	text-align: right;
}


.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title > a {
	font-size: 24px !important;
	padding: 24px !important;
}


.top-bar {
	padding: 6px 20px 8px !important;
}

.sub-boxs {
	margin-top:-107.5px !important;
	z-index:9 !important;
}

.left-sub {
	border-top-left-radius:24px;
	background-color:rgba(245,188,0,0.7);
}

.middle-sub {
	background-color:rgba(193,212,47,0.85);
}

.right-sub {
	border-top-right-radius:24px;
	background-color:rgba(237,23,79,0.6);
}



.iso-container .bg-on .project-list-content > *, .iso-grid .bg-on .project-list-content > * {
	margin-bottom: 0;
	margin-top: 0 !important;
	padding-bottom: 0;
}


.hr-thin {
	margin-bottom: 12px !important;
	margin-top: -12px !important;
}


.hero-box.hero-box-effect-roxy .hero-box-img, .hero-box.hero-box-effect-roxy img {
	opacity: 1 !important;
}

a, a:hover {
	text-decoration: none;
}


.free-btn {
	top:-20px !important;
	padding-left:36px !important;
	padding-right:36px !important;
	border-radius:12px !important;	
	font-family: 'brandon_grotesque_regularRg' !important;
}


.filter-categories a, .filter-extras a {
	margin: 0 28px 0 0 !important;
	padding: 9px 0;
}


.white-btn {
	padding-left:36px !important;
	padding-right:36px !important;
	border-radius:12px !important;
	font-family: 'brandon_grotesque_regularRg' !important;
}



.enquire-btn  {
	padding-top:24px !important;
	padding-bottom:24px !important;
	padding-left:48px !important;
	padding-right:48px !important;
	border-bottom-left-radius:0px !important;
	border-bottom-right-radius:0px !important;
	border-top-left-radius:24px !important;
	border-top-right-radius:24px !important;
	margin-top:32px;
 font-family: 'brandon_grotesque_regularRg' !important;	
font-size:25px;
}




.testimonial-layer {
top:10px !important;	
}



.masthead.widgets .mini-contacts, .masthead.widgets .mini-login, .masthead.widgets .mini-nav, .masthead.widgets .mini-search, .masthead.widgets .mini-wpml, .masthead.widgets .shopping-cart, .masthead.widgets .soc-ico, .masthead.widgets .text-area {
	margin-top: 6px;
}




.top-bar * {
	text-transform: uppercase !important;
}

.branding a img, .branding img {
	margin-top: -32px;
}



.portspacing {
	padding-top:72px !important;
	padding-bottom:72px !important;
	padding-left:72px !important;
	padding-right:72px !important;
}



.vc_btn3.vc_btn3-color-pink, .vc_btn3.vc_btn3-color-pink.vc_btn3-style-flat {
	background-color: #ed174f!important;
	color: #fff;
}









#bottom-bar a {
	color: #C1D42F !important;
}


.filter a, .filter a * {
	color: #000000;
	text-transform: uppercase;
	font-size:17px !important;
	font-family: 'brandon_grotesquemedium' !important;
}

.filter-style-material .filter-categories {
	float: right;
	margin-bottom: 7px;
	margin-top:-56px !important;
}

.hero-floorplan  {
	border-radius:48px !important;
}



.bottom-text-block {
	text-align: right;
	width: 220px !important;
}



.dt-mobile-header .mini-contacts {
	font-family: 'brandon_grotesque_regularRg' !important;
	font-size:24px;
	color:#c1d42f;
}



.fvfeedbackbutton {
	font-size: 15px !important;
	font-family: 'brandon_grotesque_regularRg' !important;
}


#fvfeedbackbutton398 span {
	background-color: #c1d42f;
	border-top-left-radius: 19px;
	border-top-right-radius: 19px;
	color: #fff;
	display: block;
	float: right;
	font-size: 15px !important;
	font-weight: bold;
	height: 100%;
	margin-right: 46px !important;
	padding: 15px !important;
	font-family: 'brandon_grotesque_regularRg' !important;
	transform: rotate(270deg);
	transform-origin: right top 0;
}



.mobile-main-nav li > a .menu-text {
	font-family: 'brandon_grotesque_regularRg' !important;
}




/*REV SLIDER*/
#rev_slider_1_1 .zeus .tp-bullet::after {
	background-color: #C1D42F;
	border-radius: 4px !important;
	border: 0px !important;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	transform: scale(0);
	transform-origin: 50% 50% 0;
	transition: transform 0.3s ease 0s;
	width: 100%;
}
#rev_slider_1_1 .zeus .tp-bullet {
	background-color: #cbcbcb;
	border: 0px solid #cbcbcb;
	border-radius: 5px!important;
	box-sizing: content-box;
	height: 20px;
	transition: opacity 0.3s ease 0s;
	width: 20px;
}

#rev_slider_1_1 .zeus .tp-bullet:hover::after, #rev_slider_1_1 .zeus .tp-bullet.selected::after {
	transform: scale(1) !important;
}

/*REV SLIDER*/




/*TESTIMONIAL START*/

.testimonial-content {
	text-align:center !important;
	color:#FFF;
}

.accent-bullets .rsContW .rsBullet::after, .accent-bullets .rsCont .rsBullet::after {
	background-color: #ffffff;
	border:none;
	height: 13px;
	width: 13px;
}

.rsContW .rsBullet, .rsCont .rsBullet {
	display: inline-block;
	height: 13px;
	margin: 0 2px;
	position: relative;
	vertical-align: middle;
	width: 13px;
}


.testimonial-vcard {
	text-align:center !important;
	margin-left:auto;
	margin-right:auto;
}

.testimonial-vcard img, .testimonial-vcard .alignleft, .testimonial-vcard .rollover i, .testimonial-vcard .alignleft div {
	border-radius: 0;
	display: none;
}

.accent-bullets .rsContW .rsBullet:hover::after, .accent-bullets .rsCont .rsBullet:hover::after {
	animation: none !important;
}

#page .rsBullet::after, #page .rsBullet span {
	border-radius: 0px;
}

.testimonial-item .testimonial-vcard .text-primary {
	color: #ffffff;
	font-family: 'brandon_grotesque_regularRg' !important;
	text-transform: none;
}


.team-author p, .testimonial-item .testimonial-vcard .text-secondary {
	color: #ffffff;
	 font-family: 'brandon_grotesque_regularRg' !important;
	text-transform: none;
}

/*TESTIMONIAL END*/



/*FOOTER START*/

.footer .menu li, .footer .widget_pages li, .footer .custom-menu li, .footer .blogroll li, .footer .qts-lang-menu li {
	border-color: rgba(255, 255, 255, 0.15) -moz-use-text-color -moz-use-text-color;
	border-style: solid none none;
	border-width: 0px medium medium;
	display: inline-block !important;
	text-align: center !important;
	font-family: 'brandon_grotesque_regularRg' !important;
	font-size:18px;
	text-transform:uppercase;
}

.footer .menu li, .footer .widget_pages li, .footer .custom-menu li, .footer .blogroll li, .footer .qts-lang-menu li:hover {
	text-decoration:none !important;
}


.footer .widget, .footer .tp_recent_tweets li {
	padding-left: 60px;
	padding-right: 60px;
	text-align:center !important;
}

.footer a {
	/*color:#2d2d2d !important;*/
}

.footer a:hover {
	text-decoration:none !important;
}


#footer .wf-container-footer {
	padding-bottom: 4px;
	padding-top: 30px;
	text-align: center !important;
}
/*FOOTER END*/




ul.slick-dots {
	padding-top: 24px !important;
}



/* form <----------   */


.iphorm-submit-wrap button {
	background: none !important;
}

button:not(.vc_btn3):not(.ubtn):not(.mfp-close):not(.slick-next):not(.slick-prev), input[type="button"], input[type="reset"], input[type="submit"], .dt-btn-m, input.dt-btn-m[type="submit"], #main .gform_wrapper .gform_footer input.button, #main .gform_wrapper .gform_footer input[type="submit"], form.mc4wp-form input[type="submit"], div.mc4wp-form button[type="submit"], #main-slideshow .tp-button {
	padding-left: 0;
	padding-right: 0;
}


.iphorm-elements .iphorm-element-wrap-text input,
.iphorm-elements .iphorm-element-wrap-captcha input,
.iphorm-elements .iphorm-element-wrap-password input,
.iphorm-elements .iphorm-element-wrap select,
.iphorm-elements .iphorm-element-wrap textarea {
		margin: 0;
		margin-bottom: 3px;
		color: #999;
		border: solid 1px #CCC;
		padding: 14px 8px;
		min-width: 100%!important;
		max-width: 100%!important;
		border-radius: 0!important;
}

.iphorm-inner {
		margin-top: 20px;
}

button.iphorm-submit-element {
		padding-top: 0px!important;
		border-radius: 0!important;
}

.iphorm-submit-wrap button em {
		background: #C1D42F;
		color: #fff;
		text-align: center!important;
		padding: 0!important;
}

.iphorm-submit-wrap button:hover em {
		background: #C1D42F;
		color: #fff;
}

.iphorm-submit-wrap button:active em {
		background: #C1D42F;
		color: #fff;
}

.iphorm-submit-wrap button span {
		background: #C1D42F;
		color: #fff;
		border: none;
		padding: 10px 40px;
		text-align: center!important;
}

.iphorm-submit-wrap button:hover span {
		background: #C1D42F;
		color: #fff;
}

.iphorm-submit-wrap button:active span {
		background: #C1D42F;
		color: #fff;
}



.ult-content-box-container .ult-content-box-anchor:hover img {
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}





.ts-advanced-tables-container table.ts-advanced-tables-theme-minimal th {
	color: #ffffff!important;
	background-color: #c1d42f !important;
	border-bottom: 1px solid #ffffff !important;
	border-right: 1px solid #ffffff !important;
	border-left: none !important;
	font-size: 18px;
	font-weight: 100;
	padding: 20px;
	text-align: left;
	vertical-align: middle;
}


body .ts-advanced-tables-container table.ts-advanced-tables-theme-minimal tr:nth-child(2n+1):hover td {
	background-color: #c1d42f !important;
}

body .ts-advanced-tables-container table.ts-advanced-tables-theme-minimal tr:hover td {
	background-color: #c1d42f !important;
	color: #FFF;
}


#bottom-bar {
	font-size: 15px;
	line-height: 20px;
	color: #ffffff;
	font-family: 'brandon_grotesque_regularRg' !important;
}
#bottom-bar a {
 font-size: 15px;
 line-height: 20px;
}

#bottom-bar {
	padding: 12px;
}

/*INCLUSIONS*/

.ndd-marker-container,.ndd-spot{width:28px!important;height:28px!important}
.ndd-popup-content p{font-size:15px!important}
.ndd-popup-box{background:#c1d42f!important}
.ndd-popup-arrow-left{border-right:10px solid #c1d42f!important}
.ndd-popup-arrow-down{border-right-color:#c1d42f!important}
.ndd-popup-content h1{color:#fff!important}



.ndd-marker-style-1 .ndd-marker-main {
	background: rgba(193,212,47,0.8) !important;
	border-radius: 100px;
	width: 14px !important;
	height: 14px !important;
	border-style: solid !important;
	border-color: white !important;
	margin-top: 5px;
}
.ndd-popup-content h1 {
	font-weight: bold !important;
}

/*INCLUSIONS*/



.fancy-header .wf-td .breadcrumbs, .page-title .wf-td .breadcrumbs {
	display: none;
}


.wpb-js-composer .vc_tta-color-green.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
 border-color:#66a038;
 background-color:#c1d42f !important;
}




.cp-modal-body * {
			font-family: 'brandon_grotesquemedium' !important;
	font-weight: normal;
	font-style: normal;
}


.cp-slide-edit-btn {
	padding: 24px !important;
	font-size: 16px !important;
		font-family: 'brandon_grotesquemedium'!important;
	font-weight: normal !important;
	font-style: normal !important;
}
.cp-toggle-container .cp-slide-edit-btn{
	font-family: 'brandon_grotesque_regularRg' !important;
	font-size:16px!important;
	padding:15px!important;
	font-weight:normal!important;
	border-top-left-radius: 19px;
	border-top-right-radius: 19px;
	-moz-border-top-left-radius: 19px;
	-moz-border-top-right-radius: 19px;
	-webkit-border-top-left-radius: 19px;
	-webkit-border-top-right-radius: 19px;
}
body div#fvfeedbackbutton398 span,
body .fvfeedbackbutton a span, body .fvfeedbackbutton a{
	line-height:1;
	font-family: 'brandon_grotesque_regularRg' !important;
	font-weight:normal!important;
	font-size:16px!important;
}
body .fvfeedbackbutton a span{
	font-size:16px!important;
	padding:15px!important;
}
body div.fvfeedbackbutton{
	top: initial!important;
	bottom:29%!important;
}
.cp-slidein-popup-container .iphorm-submit-element{border:0!important}
.cp-slidein-content .iphorm-inner label{left:0!important;}
@media screen and (max-width:500px) {
	.slidein-overlay .cp-slidein{width:100%!important;
		top: 2px !important;
		-webkit-transform-style: initial!important;
		-moz-transform: initial!important;
		-ms-transform: initial!important;
		-o-transform: initial!important;
		transform: initial!important;
	}
}
.top-bar .mini-widgets span.phone,
.top-bar .mini-widgets span.phone a{
	color: #E00A42;
	font-size:15px;
}
body #page .masthead{
	background:#fff url(images/top-grey.png) no-repeat top right!important;
	transform:initial!important;
}

@media screen and (max-width:1440px) {
	.branding a img, .branding img{max-width:238px!important}
	.main-nav > li > a{padding-right:14px!important;}
	.main-nav > li > a .menu-text{font-size:15px!important;}
}
@media screen and (max-width:1280px) {
	.inline-header.right .main-nav{margin-right:18px}
	.branding > a, .branding > img{padding-left:28px}
}
#phantom .top-bar{
	
}
@media screen and (max-width:1200px) {
	body #page .masthead{
		background-color:#fff!important;
		background-image: none!important;
	}
}
